## pidgin-carman 0.7~beta1-4

=== debian/changelog ===
pidgin-carman (0.7~beta1-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

pidgin-carman (0.0.1) unstable; urgency=low

  * Initial release.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Tue, 15 Jul 2008 11:20:49 -0300

## pidgin-carman 0.7~beta1-5

=== debian/changelog ===
pidgin-carman (0.7~beta1-5) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

## pidgin-carman 0.7~beta1-6

=== debian/changelog ===
pidgin-carman (0.7~beta1-6) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

## pidgin-carman 0.7~beta1-10

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/pidgin-carman
pkglibdir = $(libdir)/pidgin-carman
pkgincludedir = $(includedir)/pidgin-carman
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS config.guess config.sub depcomp \
	install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run aclocal-1.8
ALL_LINGUAS = en_GB fi pt_BR
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run autoconf
AUTOHEADER = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run autoheader
AUTOMAKE = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run automake-1.8
AWK = gawk
CATALOGS =  en_GB.gmo fi.gmo pt_BR.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
DBUS_LIBS = -ldbus-1  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = pidgin-carman
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GMOFILES =  en_GB.gmo fi.gmo pt_BR.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = pidgin-carman
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pidgin-carman
PACKAGE_STRING = pidgin-carman 0.7
PACKAGE_TARNAME = pidgin-carman
PACKAGE_VERSION = 0.7
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en_GB.po fi.po pt_BR.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PURPLE_CFLAGS = -I/usr/include/libpurple -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PURPLE_LIBS = -lpurple -lglib-2.0  
RANLIB = arm-linux-gnueabi-ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 0.7
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src po
INTLTOOL_FILES = intltool-extract.in \
	intltool-merge.in \
	intltool-update.in

DISTCLEANFILES = intltool-extract \
	intltool-merge \
	intltool-update

MAINTAINERCLEANFILES = aclocal.m4 \
			config.h.in \
			config.sub \
			config.guess \
			configure \
			depcomp \
			install-sh \
			ltmain.sh \
			Makefile.in \
			missing

EXTRA_DIST = $(INTLTOOL_FILES)
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

mostlyclean-libtool:
	-rm -f *.lo

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey@novell.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = pidgin-carman
PACKAGE = pidgin-carman
VERSION = 0.7

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = en_GB fi pt_BR

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; fi)

POFILES=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/pidgin-carman.c \
	../src/pidgin-dbus.c
#This Gets Replace for some reason

CATALOGS=$(shell if test -n "$(PO_LINGUAS)"; then LINGUAS="$(PO_LINGUAS)"; else LINGUAS="$(ALL_LINGUAS)"; fi; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	$(mkdir_p) $(DESTDIR)$(itlocaledir)
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	if test -n "$(PO_LINGUAS)"; then \
	  linguas="$(PO_LINGUAS)"; \
	else \
	  linguas="$(ALL_LINGUAS)"; \
	fi; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in ../config.status POTFILES.in
	cd .. \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(pidgin_carman_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/pidgin-carman
pkglibdir = $(libdir)/pidgin-carman
pkgincludedir = $(includedir)/pidgin-carman
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
pidgin_carman_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_pidgin_carman_la_OBJECTS = pidgin-carman.lo pidgin-dbus.lo
pidgin_carman_la_OBJECTS = $(am_pidgin_carman_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/pidgin-carman.Plo \
	./$(DEPDIR)/pidgin-dbus.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(pidgin_carman_la_SOURCES)
DIST_SOURCES = $(pidgin_carman_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run aclocal-1.8
ALL_LINGUAS = en_GB fi pt_BR
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run autoconf
AUTOHEADER = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run autoheader
AUTOMAKE = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run automake-1.8
AWK = gawk
CATALOGS =  en_GB.gmo fi.gmo pt_BR.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_GLIB_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_GLIB_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
DBUS_LIBS = -ldbus-1  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = pidgin-carman
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GMOFILES =  en_GB.gmo fi.gmo pt_BR.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /scratchbox/tools/bin/msgfmt
INTLTOOL_MSGMERGE = /scratchbox/tools/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = pidgin-carman
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pidgin-carman
PACKAGE_STRING = pidgin-carman 0.7
PACKAGE_TARNAME = pidgin-carman
PACKAGE_VERSION = 0.7
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en_GB.po fi.po pt_BR.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PURPLE_CFLAGS = -I/usr/include/libpurple -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PURPLE_LIBS = -lpurple -lglib-2.0  
RANLIB = arm-linux-gnueabi-ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 0.7
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /opt/wrk/indt/workspace/carman/git-svn/carman/pidgin-carman/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AM_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I/usr/include/libpurple -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -DPURPLE_PLUGINS \
	-DPIDGIN_CARMAN_VERSION=\"0.7\" \
	-DLOCALEDIR=\"$(datadir)/locale\"

plugindir = ${libdir}/pidgin
plugin_LTLIBRARIES = pidgin-carman.la
pidgin_carman_la_SOURCES = pidgin-carman.c \
	pidgin-carman.h \
	pidgin-dbus.c \
	pidgin-dbus.h

pidgin_carman_la_LIBADD = ${DBUS_LIBS} -ldbus-glib-1 ${PURPLE_LIBS}
pidgin_carman_la_LDFLAGS = -module -avoid-version
MAINTAINERCLEANFILES = Makefile.in \
			config.h.in

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)

## pidgin-carman 0.7~beta1-7

=== debian/changelog ===
pidgin-carman (0.7~beta1-7) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

=== debian/control ===
Source: pidgin-carman
Section: user/communication
Priority: extra
Maintainer: Eduardo Rocha <eduardo.rocha@indt.org.br>
Pre-Depends: maemo-installer-utils
Build-Depends: debhelper (>= 5), libdbus-1-dev, libdbus-glib-1-dev,
 libglib2.0-dev, libpurple-dev (>= 2.5.1-0nix2), pidgin-dev (>= 2.5.1-0nix2), intltool
Standards-Version: 3.7.2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAO/wAADv8BxyQWTQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAVdSURB
 VEiJvZZbbBRlFMf/38zOzrS7rYXu9rJtLZRrNRKUeomsNalyrYpRQzTEeH1AkUTUEI0xMcYYH4wx
 vhi8R0k0JsYHjA9eFgkrCkgpXopigVLotmVLb3vf+c45PmyvRhYxxnmZc+bL5Df/853/mU+JCP6P
 y1NssbW2NSiG5z0R8SoYH0b7IzvlX36Z+rv3VtbefLUy+HUIYspUbwjxdkCtAvCB1S8P7Zbd+j8B
 bVQbzb6ac48qJS8CcA3D7ABUowjFBXIIgncA/ByNRf6xur8FhUNtK03D/LhsTnllY2Ojqq+rcyoq
 K3B2MC59p89kTp3qNbPpbAeRvicai5y6aFA41OaYhvmy5bU233bnbd7FzYsUs0ApBYiARQABDFPh
 4Pc/6siXEZeItu3t+2bHRYFurF+1s2nh/Ls2bLzdtm0vlFJgZjAJmBgyEQOA5VhIJRP4eOcn2fhg
 /PFoLFIUNgUKh9ra/eVln2554hHbMi3kxzXYZRiOAZgyDWSGUCG2fV5kdRY7XtuRcV33smgs0nM+
 kDEBqTAM84O77r7TlpRC4lgOPk8Z3LggcSyLTL8GawYTgzWDJuLkSBqO6WD9unbb47E+KqZo0kfr
 Fi5ZUBKqrUXqpMaaJ1tRXuWHm3Gx580DGPxjCLAAVSJgLWAuKMsnNAZ6hhGqvNQIL2+9Nhxqmx+N
 RU6eV5FS6tr5TfPs3LCLmkUBlFf5ofMaylS4btNyKKVASYD0ZAkJrBk6wVhxyxW44/m1eGrHY6qh
 ofGmoqUzDU9rXUOdoZOCmsUBnOjqwdb27djavh1nz8YRurwamGgImlE6yTN6B3vxyM3b8OZL72Pt
 hlUPFwWx0KK5wTlgTUiPZXFoTyeSYykkx1I4tKcTFaEyiKcAYpruQljAD18dBBHj5/1dSCZS9UVB
 EJiGYQKGwunOfly/5hoEQwEEQwFct6oFZ34agFg0A1RQJRajylcF27HR0nolDh84ErlQMygowChT
 GIslcGZ/HC+88yx0TqNz11GMjI+AvIV9ARGWXfI5OobWQwyGr6QcLU1XIzOY4d+Odu26EAgKCsoW
 GH5B974enPihF2wy2MmDLELtwmo0hxfAGdoL9f1hlK7dhG93DcHjBxqW1uCtN94SAAcvCIICmAUo
 Z8ARaBIYZg6BkgH0j9Yg9ns/cskxrAx8Bo/Phup4HYpuR0WZjdLTb4NSw/Fihp2hCFNtyxAwGDpv
 ICF+hJsisM0s5viG4bPTyGkHwXQvVle+gty5cezNrtcjKXnvfBBgohkEUFCq4PpZ7heMpXzY3XUj
 fjnTjKFEJYhNeEsdeH0OpKQS55Y8jQPHfTkR6SoGmvWHnfQHE0NoYgJM5D2DdTjRXwsDLurnxsDa
 xfH+S1HfXINQQ9rbfax7BYCdRRUpBQWg4I8JJUQM0jSlbBKYzxno7guhO9YAJsZw3yiWXbXMsizP
 lhvqbnomHGpT5wcZhbUpn2ieGqLC05OAZgzWyXxkYBycAe594D7L7yt7zjTMr8OhtsBfQUpEsLrp
 1l8ffWqzf3wgNa5dEiYW1izMLKR5OicRJpp6Nnk3PaZqXBYqd/xeb/TbfdaRw509eZ2/f2YXegDA
 8dpfaJeCjt8eJ01Emok1sXaZyWVi0qzzzORqElEMgISZmZgLe0s40XEa/rk+p2VFS0UwEKzc992+
 B8OhtlejscjoFMi2S951Sr3VlQvm+Nw8E2uttUvazZLWeVfnMprcjKvTiYzOJnNau2liAhmGMas8
 6dEMekb74KsoNxfPW1p25Ohhc1bpACCVivtzObPE4yHKZJgti5jIYq01O45D+Xyeq6urGQADuOiz
 3Z/fDnfURqZFewAAAABJRU5ErkJggg==

Package: pidgin-carman
Architecture: any
Depends: pidgin (>= 2.5.1-0nix2), ${shlibs:Depends}, ${misc:Depends}
Description: Carman Pidgin Plugin
 Pidgin plugin that allows Carman users to share GPS and OBD-II information.

## pidgin-carman 0.7~beta1-8

=== debian/changelog ===
pidgin-carman (0.7~beta1-8) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

=== debian/control ===
Source: pidgin-carman
Section: user/communication
Priority: extra
Maintainer: Eduardo Rocha <eduardo.rocha@indt.org.br>
Pre-Depends: maemo-installer-utils
Build-Depends: debhelper (>= 5), libdbus-1-dev, libdbus-glib-1-dev,
 libglib2.0-dev, libpurple-dev (>= 2.5.1-0nix2), pidgin-dev (>= 2.5.1-0nix2), intltool
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Carman plugin - Pidgin
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAHsmYvAAAHfUlEQVRIx72Wa2wc1RXHfzOz
 O/sarx8bO7u2ib2JE0MCjm2INzycfIhaBOqDZ4E0PCLaSlBQRYGkJBKYSpUaRKEkQaVNgkWoSqtS
 JB4pbXgZFHDDo1IgThzHceLHOvbuetfr2cfMzs7cfnBqGkS/8v907/1wfzrn/u85RxJC8E3IBfD0
 M7sBkGUZj9czv5YkFEXBNEttyWRigz6nXysQUY/qDgohZEmW81apPO1W1XcrK4MHfT7/B0KIsuM4
 gACkBcgDP7tvHvRVKYqCXS4vGz55siefz93S2nqh+/K1MWpra/H6fJQtCyFESNf1JVNnp9Z8cfTo
 1sn45OFIfeSXfn/g77Zd/vqIzjtQXGTS6dtPnRp+YtWqleF169YRDFai53JYVolCoYiiKCiKQt3i
 xbS0tLBufTcDA8di773XdyCbnXsqEolstb9COw+kuBSSicT9Q0Mndt5yyw9oWb6cRCKJLCssuaAR
 TQvg2Dblso1ZKpHPF5jTdfw+H2vXxmhvX01v7ws/n5iYWNLY2LjJtm3zPJAQAkVRyM5mbz1zeuSZ
 u+66E6/PTzwep311G7Ik0df3Pp9+9hmpVIqyZaGqKotqa2lrW00sFkNCokLT+Om99/Dc7/9w09TU
 2Wx9fcOPyuXylyBJAsexoyOnhndeffW3JVlxYZoma2Nd/Ku/n+ef72Vk5PRCymRZBgTlowN8eOgQ
 n37yCffeew8NDfUoisJPfnw3v3nqt3cX8vkPA5rWCyDPgyTGx8Z/1dTUVNscXUohX2B5yzL+9vIr
 PPbY44yPjxPQAvj8PlxuF5ZlMafrpDMZxuOT7P/ji/zw9jsYPjUCgNfr5frrvs/09NSvvV5v7QLI
 ssqr0jOpm9tWr2ZO16kJ1dDX9z579+7F7Xbh8XiwyzbZbBY9lyNfLDKdSDCTSWOVLbw+HyeGBnng
 wQfJzs0BsHLlRYTD4bpEYvrGBVAmk/5WTSjkqqurwy6XmZw8y4EDBxDCQZYVTLOEqqps3ryZp596
 mr179vDs7mdZG4thGibCEWgBjY8//pg9e/ZRsiwArrjicpLJ5KYF0Fw2+53m5mb+m8ahoRPEJyZw
 u1Vsu4xbVdmydSvXXHMNoVCIYDBILNbF7l276O7uZnY2g2mWcLsUXn39NY58fhSAjvbVFAr5CxfM
 YJrm0pqaGmzbIRAIMBmP4zg2sqwyNZ3i1ttuIxqNMjubxeV2AYJcLoemaWzfvg1N0xgePkkymSQ+
 Eaenp4el0SiJZIKx0TF5AeQ4ToWqqsiyhN/vI51OoygKxaJBvlCgackS5nQd27bnK4sQCAG6nmNR
 KMSTT+zAME1SqRSpmRmSiQSzs1lKJZN33nlX/C9I4lxtq6qqpGSa2LZNIpXCcWxGx8aQZBnHEbhc
 8xZ3uVwoigtVdaNpGn6/H1VVCdWECAYryed09FyO0JEj533YomEYuFwuKrQKKiuDDAwMoOs6lmUx
 MjJCQ0MjlmWdAyi43DaqWwCC/o/6iU/GGR4eJpFIEPAHWFQbYvTMKLlc7kuQy+WaTqdSjV6Ph9ns
 HOFwhFQqRals4dgO/f39XHJJG1VVldi2gyzLSEhomsZrr71Kb28vkiRh2zb19fU88uQjfO+713L6
 zBkeemiLvOC6qurqvsHBQVxuN8VikabmKLKsYJXmbTo2Osr+/S8wNjYOCCQJDMPg5Zf/yp9fegm3
 241HVXEchw0bNrBy5UUoisL4RJxwOJxciKi+vuGNvsHjD07GJ1jW0sLicJhL2tr44IP3URQFt+rm
 xOAgu3btJBIO41ZVMpkMZycnUVUVRVYwjCIrVqxg48aNBIMVFA2TN998k0W1ta8sRBQIBD6K1Df+
 ++233qIyGOTC1hXEYl00NTVRKpVwHAfVo1IyTUZGRhg8fpxkIoHX50WSZQrFAhUVFWzb9gjLli1F
 URQOHfqQoRND9ooVrfsXQECpo7Nz2+DgCefw4cNEo03ceOP1rF+/npWrViFLMkbRwHGcc0ZwIUkS
 RtEgn8/T0d7O8/v20X3VVRhFg1Rqhr379nLZmjW/E0IcA1B6enr4/IujeL3eUxXBikVvvP567Mor
 r2R5yzLWXHYpmlZBOBJB9XgwTRPHmTdDIBDg4osv5v777mP79m2EIxHSmQwC2LFjB36f/2hH56Ub
 SyWz1NnRPv9GiqLgOA7Nzc2/MAzjgi0Pb7nu4S0P0dHezs0330RXVxeZzCwzMynKto3X46G6uprG
 xkZU1U0qNUPZtrEsi97eXhzHGV97+RW3mqahf22HLZVKhdbW1k0ej2f3o4/23NXd3c0NN1xP4wWN
 VFdXEYkspmw7OI6DbdskUymEIxAIjh07xsF//JPKqspPu7pidxQK+eOapv3/mcE0zXxTU/Pm6uqa
 Q++8/dbjBw8ebFjTtYaOjg7q6upwu1WEEOTzeXQ9x8mTQxwbGCCdTludnZ3P1S0Ob9d1Xde0wHn3
 SkIIXnjxT+e2gvlxaV5ut7p4bHT0upHTI5tSyWSrYRiKZVkLXVbTAgQC2lRNKPRqtDn6F8MwjggE
 jiMIBPxomoYQgrs33zkP+ib0H31MbmK0yEskAAAAInpUWHRTb2Z0d2FyZQAAeNpzTMlPSlXwzE1M
 Tw1KTUypBAAvnAXUrgypTQAAAABJRU5ErkJggg==

Package: pidgin-carman
Architecture: any
Depends: pidgin (>= 2.5.1-0nix2), ${shlibs:Depends}, ${misc:Depends}
Description: Carman Pidgin Plugin
 Pidgin plugin that allows Carman users to share GPS and OBD-II information.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS= -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
#DEB_BUILD_ARCH_CPU  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)

configure: configure-stamp
configure-stamp:
	dh_testdir

	# Add here commands to configure the package.
	./autogen.sh
	./configure --host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/pidgin-carman.sgml > pidgin-carman.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/pidgin-carman.
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_pidgin
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## pidgin-carman 0.7~beta1-9

=== debian/changelog ===
pidgin-carman (0.7~beta1-9) unstable; urgency=low

  * No code change. Version bump to follow the mainline.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:25:00 -0300

## pidgin-carman 0.7~beta1-10

=== debian/changelog ===
pidgin-carman (0.7~beta1-10) unstable; urgency=low

  * Changed version to match carman version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 17:52:51 -0400

## pidgin-carman 0.7~beta1-10.0

=== debian/changelog ===
pidgin-carman (0.7~beta1-10.0) unstable; urgency=low

  * Changed version to match carman version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 17:52:51 -0400

## pidgin-carman 0.7~beta1-11

=== debian/changelog ===
pidgin-carman (0.7~beta1-11) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:50:29 -0400
